Skip to Content Skip to Menu

Community Builder 2.6.2 can be freely downloaded by all registered members

 

We just released Community Builder 2.6.2 to fix all known issues for just released Joomla 3.10 and Joomla 4.

CB 2.6.2 contains 4 minor but important compatibility fixes for Joomla 3.10 and Joomla 4.0.

Details can be found in the full CB 2.6.2 changelog.

Community Builder 2.6.2 is a highly recommended upgrade for all CB sites on Joomla 3.x and 4.0.

Unless you are just upgrading from 2.6.1 to 2.6.2, as always, you should first test on a cloned environment before upgrading your production site.

Our demo website has already been updated to Community Builder 2.6.2, so you can see it in action along will all our Joomlapolis add-ons.

Community Builder 2.7 is next on our list!

Our next planed release, Community Builder 2.7, will be released shortly. As already announced in CB 2.6.0 and CB 2.6.1 news, CB 2.7 will require PHP 7.4+ and MySql 5.6+. The upgrade/install process will check these requirements.

As Joomla 3.10 is now the only maintained 3.x series and a simple one-click backwards compatible upgrade from Joomla 3.9.x, we are revisiting our Joomla requirement for next CB 2.7 to Joomla 3.10 (up from now unmaintained 3.9 series 3.9.0, released 3 years ago).

Facebook Twitter LinkedIn